Subject: Re: intact organlles

From: [email-masked] (Eric Robb Siegel)
Date: 16 Jun 1995 13:08:41 -0700

On the subject of measuring the pH of internal contents, the Molecular Probes
catalogue (Hoagland, 1992) lists, among other things, a number of fluorescent
dyes whose emission maxima shift with pH.  I've had no experience with those 
particular dyes, but if aspergilli absorb them, you might then be able to 
measure the pH of cell contents without having to crack open the cells.